/* styles.css */

/* ボタンのスタイル */
.play-button {
  padding: 10px 20px;
  font-size: 16px;
  font-weight: 700;
  font-style: normal;
  font-family: "Yomogi", cursive;
  background-color: #ffff99; /* 変更 */
  color: #000000;
  border: groove;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s ease;
  margin: 5px 5px 5px 5px; /* 上右下左の余白を1cmに設定 */
}

/* ボタンのホバー時のスタイル */
.play-button:hover {
  background-color: #cccc79; /* ホバー時の色も微調整 */
}

body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: left;
    /*height: 100vh; /* 画面全体の高さを指定 */
    margin: 0;
}

p{ 
	 padding-left: 30px;
	 font-size: 20px;
	 padding-bottom: 20px;
}

h1{
  padding-left: 20px;
  padding-top: 10px;
  font-size: 50px;
  align-items: left;
  font-family: "Yomogi", cursive;
  font-weight: 700;
  letter-spacing: 1.5mm;
  }

h2 {
	padding-left: 30px;
  text-align: left;
 font-family: "Hachi Maru Pop", cursive;
 align-items: left;
}
